CVE List

CVE-2019-18454

Moderate 6.1

An issue was discovered in GitLab Community and Enterprise Edition 10.5 through 12.4 in link validation for RDoc wiki pages feature. It has XSS.

Published November 26, 2019.

Affected software

Gitlab Gitlab

Reference links

Sign Up for Alerts